.container {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 42px;
}

.container p {
  margin-left: 20px;
}

.panel {
  height: 140px;
  border-radius: 25px;
  width: 100%;
  margin-top: 20px;
  background: linear-gradient(90deg, rgba(83,116,231,1) 0%, rgba(119,185,245,1) 100%);;
  color: #fff; 
  font-size: 28px;
  font-weight: 600;
  line-height: 42px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}